<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="ro_RO">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstract</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Prima zi la şcoală</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Primăvară</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Naştere</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Zi de naştere</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Toamnă</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>An nou</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Dragoste</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Model</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Natură</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Vară</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Textile</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Crăciun</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Iarnă</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Bebeluş</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Flori</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Nuntă</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornament</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Paşte</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Animale</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Concediu</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Colorate</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrice</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Inimi</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Cer</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Plante</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Cadru</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Lumea animalelor</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Tranziţie de culori</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Timp liber şi stil de viaţă / Colorate</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Timp liber şi stil de viaţă / Sport</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Timp liber şi stil de viaţă / Copii</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Natură şi emoţii / Flori şi plante</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Natură şi emoţii / Animale</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Topseller</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Ocazii speciale / Bebeluş</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Ocazii speciale / Împărtăşanie şi confirmaţie</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Ocazii speciale / Botez</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Ocazii speciale / Zi de naştere</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Ocazii speciale / Zi de naştere copii</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Ocazii speciale / Nuntă</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Afaceri / General</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Ocazii speciale / Jubileu</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Ocazii speciale / Studii</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Natură şi emoţii / Umor</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Ocazii speciale / Nuntă de argint şi de aur</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Natură şi emoţii / Dragoste</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Afaceri / Jubileu</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Ocazii de sezon / Ziua Îndrăgostiţilor</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Timp liber şi stil de viaţă / Petrecere</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Timp liber şi stil de viaţă / Schimbarea domiciliului</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Timp liber şi stil de viaţă / Concediu</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Ocazii de sezon / Revelion</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Natură şi emoţii / Anotimpuri</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Ocazii de sezon / Ziua Mamelor</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Ocazii de sezon / Crăciun</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Timp liber şi stil de viaţă / Colorate</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Ocazii de sezon / Halloween</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Ocazii de sezon / Paşte</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Natură şi emoţii / Peisaje</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Ocazii</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Ocazii speciale / Petrecerea burlacilor</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Ocazii de sezon / Carnaval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Ocazii de sezon / Ziua Tăticilor</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Timp liber şi stil de viaţă </translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Timp liber şi stil de viaţă / Muzică</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Timp liber şi stil de viaţă / Automobile</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Timp liber şi stil de viaţă / Zodie</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Ocazii de sezon / Sfântul Nicolae</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Afaceri / Crăciun</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Ocazii speciale / Zi de naştere copii</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Afaceri / General</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Afaceri / Rămas bun</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Ocazii speciale /  Zi de naştere / Zi de naştere copii</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Natură şi emoţii / Anotimpuri</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Timp liber şi stil de viaţă / Colorate</translation>
    </message>
</context>
</TS>
